vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-002592

Adobe Reader および Acrobat の AES モジュールにおけるメモリを破損される脆弱性

7.8
2017/04/21 11:59
CVE-2017-3030
JVNDB-2017-002592
Adobe Reader および Acrobat の AES モジュールにおけるメモリを破損される脆弱性
概要
Adobe Reader および Acrobat の AES モジュールには、メモリを破損される脆弱性が存在します。
想定される影響と対策
任意のコードを実行される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 7.8 9.3
CVECVE-2017-3030
公表日2017/04/06 00:00
登録日2017/04/21 11:59
更新日2017/04/21 11:59
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。